#stage-alle-profiler {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    margin: 5% 5%;
}

.profile {
    display: grid;
    place-items: center;
    align-items: center;
    background-color: #eeeeee;
    margin: 8% 6%;
    border-radius: 20px;
    padding: 5%;
    box-shadow: 0 5px 7px -8px rgba(0, 0, 0, 0.75);
}

.profile:hover {
    /* transform: scale(1.03); */
    cursor: pointer;
}

.profile__profileImg img {
    border-radius: 180px;
    max-width: 100px;
}

.profile__age {
    width: 100%;
    place-items: center;
    border-bottom: black solid 1px;
    margin: 0 10px;
}

.profile__name {
    margin-bottom: 5px;
}

.profile__description {
    margin: 2px 10px 10px 10px;
}